Compatibility note about support of RSA 8.1 with CA Single Sign-On 12.52SP1

book

Article ID: 39747

calendar_today

Updated On:

Products

CA Single Sign On Secure Proxy Server (SiteMinder) AXIOMATICS POLICY SERVER CA Single Sign On SOA Security Manager (SiteMinder) CA Single Sign-On

Issue/Introduction

Question :

Is SiteMinder 12.52SP1 is compatible with RSA 8.1 SP1 ?

Answer :

Yes. We support RSA 8.1 SP1 with SiteMinder 12.52SP1

There's no need to install a client on the Policy
Server side as the Policy Server uses RSA libraries
to connect to the RSA server.

The last version of Policy Server 12.52 SP1 CR4 has
RSA libraries 8.1.3 which is RSA 8.1 SP3.

Environment

Release:
Component: SMPLC